> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenaza.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Show detailed information of change process

> Show detailed information to change process with given changeID



## OpenAPI

````yaml /lumx_openapi.yaml get /v3/master_data/changes/{id}/
openapi: 3.0.3
info:
  title: Lumenaza external API
  version: 3.8.0 (v3)
  description: Specification of the Lumenaza external API.
servers:
  - url: https://api.lumenaza.de/
    description: Produktivserver
  - url: https://api.test.lumenaza.de/
    description: Testserver
security: []
tags:
  - name: Community Data API
    description: >-
      The API is used to retrieve master data and measurement data for a
      community. A community is defined by all customers that belong to your
      company.
paths:
  /v3/master_data/changes/{id}/:
    get:
      tags:
        - master_data
      summary: Show detailed information of change process
      description: Show detailed information to change process with given changeID
      operationId: master_data_changes_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: string
            pattern: ^\d+$
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MasterDataChangeDetailResponse'
          description: A dictionary with attributes related to change process
components:
  schemas:
    MasterDataChangeDetailResponse:
      type: object
      properties:
        change_id:
          type: integer
        status:
          type: string
        old_values:
          type: object
          additionalProperties:
            type: string
        new_values:
          type: object
          additionalProperties:
            type: string
      required:
        - change_id
        - new_values
        - old_values
        - status

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.